.naphtha {
    padding: 10px 0;
    background: #12B9BE;
}
.naphtha .inner {
    position: relative;
    max-width: 94%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 30px;
    width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.naphtha .data {
    line-height: 1.3;
}
.naphtha .ttl {
    padding-right: 10px;
    line-height: 1.3;
    border-right: 1px solid #fff;
}
.naphtha .exchange {
    display: flex;
    align-items: center;
    gap: 10px;
}
.naphtha .exchange-01 {
    line-height: 1.3;
}
.naphtha .exchange-02 {
    padding: 0 10px;
    border: 1px solid #fff;
    border-radius: 2px;
    line-height: 1.2;
}
.naphtha .index {
    display: flex;
    align-items: center;
    gap: 10px;
}
.naphtha .index-01 {
    line-height: 1.3;
}
@media screen and (max-width: 767px) {
    .naphtha {
        padding: 3vw 0;
    }
    .naphtha .inner {
        row-gap: 1.5vw;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        width: 90%;
        padding: 0;
        font-size: 3vw;
    }
    .naphtha .exchange {
        gap: 1.5vw;
    }
    .naphtha .exchange-02 {
        padding: 0 1.5vw;
    }
    .naphtha .index {
        gap: 1.5vw;
    }
}

.mv {
    position: relative;
    height: calc(100vh - 110px);
    color: #fff;
    background: url(../img/top_mv.png) no-repeat center center/cover;
}
.mv::after {
    position: absolute;
    bottom: 25px;
    left: 50%;
    width: 24px;
    height: 16px;
    transform: translateX(-50%);
    background: url(../img/icon_arrow.png) no-repeat center center/contain;
    content: '';
}
.mv .inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    width: 1170px;
    max-width: 94%;
    height: 100%;
    padding: 0 15px;
    margin: 0 auto;
    color: #fff;
}
.mv .ttl {
    margin-bottom: 10px;
    font-size: 68px;
    font-weight: 700;
    line-height: 1.38;
}
.mv .text {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.75;
}
@media screen and (max-width: 767px) {
    .mv {
        height: calc(100vh - 75px - 22vw);
    }
    .mv::after {
        position: absolute;
        bottom: 25px;
        left: 50%;
        width: 24px;
        height: 16px;
        transform: translateX(-50%);
        background: url(../img/icon_arrow.png) no-repeat center center/contain;
        content: '';
    }
    .mv .inner {
        width: 85%;
        padding: 0;
    }
    .mv .ttl {
        margin-bottom: 3vw;
        font-size: 7.5vw;
    }
    .mv .text {
        font-size: 3vw;
        font-weight: 500;
    }
}

.about {
    padding: 150px 0 100px 0;
    text-align: center;
}
.about .inner {
    width: 1170px;
    max-width: 94%;
    padding: 0 15px;
    margin: 0 auto;
}
.about .ttl {
    margin-bottom: 30px;
    color: #008588;
    font-size: 32px;
    font-weight: 500;
    span {
        display: block;
        color: #000;
        font-size: 16px;
        font-weight: 600;
    }
}
.about .text {
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 1.85;
}
.about .point {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.6;
}
.about .button {
    text-align: center;    
}
.about .button a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 137px;
    margin: 0 auto;
    color: #000;
    font-size: 14px;
    font-wegiht: 500;
    line-height: 38px;
    border-radius: 5px;
    border: 1px solid #000;
}
.about .button a::after {
    display: block;
    width: 7px;
    height: 4px;
    background: url(../img/icon_arrow.png) no-repeat center center/contain;
    transform: rotate(-90deg);
    filter: brightness(0) saturate(100%);
    content: '';
}
@media screen and (max-width: 767px) {
    .about {
        padding: 10vw 0;
    }
    .about .inner {
        width: 90%;
        padding: 0;
    }
    .about .ttl {
        margin-bottom: calc(45 / 750 * 100vw);
        font-size: calc(45 / 750 * 100vw);
        span {
            font-size: 3.2vw;
        }
    }
    .about .text {
        margin-bottom: calc(45 / 750 * 100vw);
        font-size: 3vw;
        text-align: left;
    }
    .about .point {
        margin-bottom: calc(45 / 750 * 100vw);
        font-size: calc(28 / 750 * 100vw);
        text-align: left;
    }
    .about .button a {
        gap: 1.5vw;
        width: calc(200 / 750 * 100vw);
        font-size: 3vw;
        line-height:  calc(60 / 750 * 100vw);
    }
}

.products {
    padding: 100px 0;
    background: #F5F5F5;
}
.products .inner {
    width: 1030px;
    max-width: 94%;
    padding: 0 15px;
    margin: 0 auto;
}
.products .ttl {
    margin-bottom: 30px;
    color: #008588;
    font-size: 32px;
    font-weight: 500;
    text-align: center;
    span {
        display: block;
        color: #000;
        font-size: 16px;
        font-weight: 600;
    }
}
.products .lead {
    margin-bottom: 30px;
    font-size: 16px;
    font-wegiht: 600;
    text-align: center;
}
.products .panel {
    display: flex;
    margin-bottom: 30px;
}
.products .panel a {
    position: relative;
    flex: 1;
    padding-top: 150px;
    height: 370px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.products .panel a:hover,
.products .panel a:hover span {
    opacity: 1;
    font: 0/0 a;
}
.products .panel a:hover::before,
.products .panel a:hover::after {
    opacity: 1;
}
.products .panel a::before {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 16px;
    background: rgba(0,133,136,.8);
    transition: opacity .6s;
    content: '詳しく見る';
}
.products .panel a::after {
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: calc(50% + 50px);
    display: block;
    width: 7px;
    height: 4px;
    background: url(../img/icon_arrow.png) no-repeat center center/contain;
    transform: rotate(-90deg) translateY(-50%);
    transition: opacity .6s;
    content: '';
}
.products .panel a span {
    display: block;
    font-size: 16px;
    line-height: 1.3;
}
.products .panel a:nth-child(1) { background: url(../img/top_service-01.png) no-repeat center center/cover; }
.products .panel a:nth-child(2) { background: url(../img/top_service-02.png) no-repeat center center/cover; }
.products .panel a:nth-child(3) { background: url(../img/top_service-03.png) no-repeat center center/cover; }
.products .panel a:nth-child(4) { background: url(../img/top_service-04.png) no-repeat center center/cover; }
.products .message {
    font-size: 14px;
    line-height: 2;
}
@media screen and (max-width: 767px) {
    .products {
        padding: 10vw 0;
    }
    .products .inner {
        width: 90%;
        padding: 0;
    }
    .products .ttl {
        margin-bottom: calc(45 / 750 * 100vw);
        font-size: calc(45 / 750 * 100vw);
        span {
            font-size: 3.2vw;
        }
    }
    .products .lead {
        margin-bottom: 3vw;
        font-size: 3.2vw;
        text-align: left;
    }
    .products .panel {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 3vw;
    }
    .products .panel a {
        flex: auto;
        width: 50%;
        padding-top: calc(150 / 750 * 100vw);
        height: calc(370 / 750 * 100vw);
        font-size: calc(30 / 750 * 100vw);
    }
    .products .panel a::before {
        font-size: 3.2vw;
    }
    .products .panel a::after {
        left: calc(50% + 9vw);
        width: 2vw;
        height: 1vw;
    }
    .products .panel a span {
        font-size: 3.2vw;
    }
    .products .message {
        font-size: 3vw;
    }
}

.news {
    padding: 100px 0;
}
.news .inner {
    width: 1030px;
    max-width: 94%;
    padding: 0 15px;
    margin: 0 auto;
}
.news .ttl {
    margin-bottom: 30px;
    color: #008588;
    font-size: 32px;
    font-weight: 500;
    text-align: center;
    span {
        display: block;
        color: #000;
        font-size: 16px;
        font-weight: 600;
    }
}
.news .field {
    margin-bottom: 30px;
}
.news dl {
    padding: 1.2rem;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #000;
}
.news dl dt {
    font-size: 13px;
    display: flex;
    align-items: center;
}
.news dl dd {
    flex: 1;
    display: block;
    font-size: 1.3rem;
    padding-left: 2.0rem;
    line-height: 1.5;
}
.news dl dt span {
    padding-right: 1.2rem;
    font-size: 16px;
    font-weight: 500;
}
.news dl a{
    display: block;
    position: relative;
    color: #000;
}
.news dl a::after {
    pointer-events: none;
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 10px;
    height: 14px;
    background: url(../img/icon_link.png) no-repeat center center/contain;
    transform: translateY(-50%);
    content: '';
}
.news dt em{
    display: inline-block;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding: 0 16px;
    border-radius: 5px;
}
.news dt em.notice{
    background-color: #008588;
}
.news dt em.release{
    background-color: #1b528f;
}
.news dt em.ir{
    background-color: #eb615a;
}
.news dl p {
    padding: 0;
    font-size: 16px;
    text-align: left;
    line-height: 1.3;
}
.news .button {
    text-align: center;    
}
.news .button a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 211px;
    margin: 0 auto;
    color: #000;
    font-size: 14px;
    font-wegiht: 500;
    line-height: 38px;
    border-radius: 5px;
    border: 1px solid #000;
}
.news .button a::after {
    display: block;
    width: 7px;
    height: 4px;
    background: url(../img/icon_arrow.png) no-repeat center center/contain;
    transform: rotate(-90deg);
    filter: brightness(0) saturate(100%);
    content: '';
}
@media screen and (max-width: 767px) {
    .news {
        padding: 10vw 0;
    }
    .news .inner {
        max-width: 90%;
        padding: 0;
    }
    .news .ttl {
        margin-bottom: calc(45 / 750 * 100vw);
        font-size: calc(45 / 750 * 100vw);
        span {
            font-size: 3.2vw;
        }
    }
    .news .field {
        margin-bottom: calc(45 / 750 * 100vw);
    }
    .news dl {
        flex-direction: column;
        align-items: flex-start;
        padding: calc(20 / 750 * 100vw);
    }
    .news dl dt {
        font-size: 3vw;
        display: flex;
        align-items: center;
    }
    .news dl dd {
        width: 100%;
        font-size: 3.2vw;
        padding-left: 0;
    }
    .news dl dt span {
        padding-right: calc(20 / 750 * 100vw);
        font-size: 3.2vw;
    }
    .news dl a{
        padding-right: 10px;
    }
    .news dl a::after {
        pointer-events: none;
        position: absolute;
        top: 50%;
        right: 0;
        display: block;
        width: 10px;
        height: 3.2vw;
        background: url(../img/icon_link.png) no-repeat center center/contain;
        transform: translateY(-50%);
        content: '';
    }
    .news dt em{
        font-size: 3vw;
        padding: 0 3vw;
    }
    .news dl p {
        font-size: 3.2vw;
    }
    .news .button a {
        gap: 1.5vw;
        width: calc(300 / 750 * 100vw);
        font-size: 3vw;
        line-height:  calc(60 / 750 * 100vw);
    }
}

.banner {
    padding: 100px 0;
}
.banner .inner {
    width: 1030px;
    max-width: 94%;
    padding: 0 15px;
    margin: 0 auto;
}
.banner a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    aspect-ratio: 900/200;
    max-width: 900px;
    margin: 0 auto;
    color: #fff;
    background: url(../img/bg_naphtha.png) no-repeat center center/contain;
}
.banner .ttl {
    font-size: 32px;
    font-weight: 500;
}
.banner .text {
    font-size: 16px;
}
@media screen and (max-width: 767px) {
    .banner {
        padding: 10vw 0;
    }
    .banner .inner {
        max-width: 90%;
        padding: 0;
    }
    .banner a {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        aspect-ratio: 900/200;
        max-width: 900px;
        margin: 0 auto;
        color: #fff;
        background: url(../img/bg_naphtha.png) no-repeat center center/contain;
    }
    .banner .ttl {
        font-size: calc(40 / 750 * 100vw);
        line-height: 1.2;
    }
    .banner .text {
        font-size: 3.2vw;
    }
}